g10: Fix --list-packets.
[gnupg.git] / README.GIT
2015-01-26 Werner Kochbuild: Require automake 1.14.